Request Information

URI Parameters

NameDescriptionTypeAdditional information
bundleId

The bundle identifier.

integer

Required

Body Parameters

None.

Response Information

Resource Description

The bundle, if it exists.

Nano.Bundle
NameDescriptionTypeAdditional information
code

Gets or sets the code.

string

None.

description

Gets or sets the description.

string

None.

isActive

Gets or sets a value indicating whether this is active.

boolean

None.

id

Gets or sets the bundle identifier.

integer

None.

organization

Gets or sets the organization identifier.

string

None.

bundleDocuments

Gets or sets the bundle document identifiers.

Collection of integer

None.

Response Formats

application/json, text/json

Sample:
{
  "code": "sample String 1",
  "description": "sample String 2",
  "isActive": true,
  "id": "4",
  "organization": "sample String 5",
  "bundleDocuments": [
    "1",
    "2"
  ]
}

text/html

Sample:
{"code":"sample String 1","description":"sample String 2","isActive":true,"id":"4","organization":"sample String 5","bundleDocuments":["1","2"]}

application/vnd.api+json

Sample:

Sample not available.